Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 696 - Cannot see any bug report form when trying to submit bug in Redhat Linux
Summary: Cannot see any bug report form when trying to submit bug in Redhat Linux
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-05 21:57 UTC by isingh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-19 16:36:39 UTC


Attachments (Terms of Use)

Description isingh 1999-01-05 21:57:10 UTC
When I try to submit a bug in RedHat linux, it takes long
time to load the bug report page and finally does not show
the form.

Comment 1 Need Real Name 1999-01-06 14:09:59 UTC
Just to verify, the path you took went:
http://developer.redhat.com/bugzilla/
http://developer.redhat.com/bugzilla/enter_bug.cgi
    (select Red Hat Linux)
http://developer.redhat.com/bugzilla/enter_bug.cgi
and at this point, it took a long time to load the page?

Or did you submit the report and it took a long time to load:
http://developer.redhat.com/bugzilla/post_bug.cgi

I have been able to bring up both pages with no noticable delay.

Comment 2 Need Real Name 1999-01-19 16:36:59 UTC
No feedback received from bug reporter.


Note You need to log in before you can comment on or make changes to this bug.